body {
}

.layout {
 /* Top-level container for the grid layout 
 */
  
  display: grid;

  /* 5 COLS */
  grid-template-columns: repeat(12, 1fr);
  gap:0;
}

.layout div {
  /* Basic column level item */
  text-align:center;  
  border: 2px solid green;
}

.layout div.side {
  grid-column-start:1;
  grid-column-end:3;
  grid-row-start:2;
  grid-row-end:4;
  border-color:purple;
}

.layout div.nav {
  grid-column-start:1;
  grid-column-end:13;
  border-color:blue;
}

.layout div.corps {
 
 grid-column-start:3;
 grid-column-end:11;
 border-color: red;
}
